Application: gvSIG desktop - gvSIG add-on requests #3068
New add-on for org.gvsig.geoprocess-2.2.19-2096
12/16/2014 12:28 PM - Joaquin del Cerro Murciano

Status: Closed Start date: 12/16/2014
Priority: Normal Due date:
Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requesiddo add-ons repository
Description

#

# gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.2.19-2096-final-all-all-j1_5

#

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.geopr
gvsig.geoprocess.app.algorithm-2.2.19-2096-final-all-all-j1_5.gvspki

#

#

# gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.2.19-2096-final-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.geo
g.gvsig.geoprocess.app.mainplugin-2.2.19-2096-final-all-all-j1_5.gvspki

#

#

# gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.2.19-2096-final-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.geopre
vsig.geoprocess.app.sextante-2.2.19-2096-final-all-all-j1_5.gvspki
#

History

#1 - 12/17/2014 01:34 PM - Joaquin del Cerro Murciano
- Description updated

- Subject changed from New add-on for org.gvsig.geoprocess to New add-on for org.gvsig.geoprocess-2.2.19-2096

#2 - 12/17/2014 01:35 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/19/2014 10:10 AM - Alvaro Anguix

- Status changed from Fixed to Closed
